// 组件全局注册
import Vue from 'vue'

import AppSearch from './AppSearch'
import AppTable from './AppTable'


// 组件库
const Components = [
    AppSearch,
    AppTable
]

// 注册全局组件
Components.map((com) => {
    Vue.component(com.name, com)
})

export default Vue
